Finalize the renewal proposition : accept or refuse it
curl --request POST \
--url https://api.example.com/renewal/policies/{policyId}/branches/{branchId}/finalize-renewalimport requests
url = "https://api.example.com/renewal/policies/{policyId}/branches/{branchId}/finalize-renewal"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/renewal/policies/{policyId}/branches/{branchId}/finalize-renewal', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}renewal
Finalize the renewal proposition : accept or refuse it
POST
/
renewal
/
policies
/
{policyId}
/
branches
/
{branchId}
/
finalize-renewal
Finalize the renewal proposition : accept or refuse it
Path Parameters
Unique identifier for the policy
Unique identifier for the branch
Query Parameters
Optional: the whenAt datetime
Finalization type
Available options:
ACCEPTED, REFUSED Response
The response is of type object.
Was this page helpful?
⌘I

